Results 1 to 6 of 6

Thread: Suse 11 and att net client

  1. #1
    gr8tscotts NNTP User

    Default Suse 11 and att net client

    Anyone successfully gotten this installed? I'm having dependendicy problems.
    Att Client - - -> 1.0.2.0.1.3000

    Need:
    libcurl.so.4
    libcrypto.so.3
    libssl.so.4

    I was wondering if there is an easy way to resolve dependancies with Yast or zypper? I'm new to Suse's ways

  2. #2
    Join Date
    Jan 2008
    Location
    N40 44.977 W073 59.356
    Posts
    1,170

    Default Re: Suse 11 and att net client

    What repos do you have set up? Post the output to zypper lr.

  3. #3
    gr8tscotts NNTP User

    Default Re: Suse 11 and att net client

    Here's the output of zypper lr:

    # | Alias | Name | Enabled | Refresh
    ---+----------------------------+----------------------------+---------+--------
    1 | Main Repository (OSS) | Main Repository (OSS) | Yes | Yes
    2 | secondlife (openSUSE_10.3) | secondlife (openSUSE_10.3) | Yes | Yes
    3 | repo-debug | openSUSE-11.0-Debug | No | No
    4 | Main Repository (NON-OSS) | Main Repository (NON-OSS) | Yes | Yes
    5 | repo-oss | openSUSE-11.0-Oss | Yes | No
    6 | NVIDIA Repository | NVIDIA Repository | Yes | Yes
    7 | VideoLan Repository | VideoLan Repository | Yes | Yes
    8 | openSUSE-DVD 11.0 | openSUSE-DVD 11.0 | Yes | No
    9 | repo-non-oss | openSUSE-11.0-Non-Oss | Yes | No
    10 | openSUSE-11.0-Updates | Updates for 11.0 | Yes | Yes
    11 | Packman Repository | Packman Repository | Yes | Yes
    12 | devel:languagesython | devel:languagesython | Yes | Yes

    I'd really like to get this working as it's key to not having to go back to Windows at my workplace. Thanks for the help!

  4. #4
    gr8tscotts NNTP User

    Default Re: Suse 11 and att net client

    bump...help please...

  5. #5
    Join Date
    Jan 2008
    Location
    N40 44.977 W073 59.356
    Posts
    1,170

    Default Re: Suse 11 and att net client

    gr8tscotts wrote:
    > Anyone successfully gotten this installed? I'm having dependendicy
    > problems.
    > Att Client - - -> 1.0.2.0.1.3000
    >
    > Need:
    > libcurl.so.4

    Should be in the OSS repo. Check to see that libcurl4 is installed.
    > libcrypto.so.3

    Not sure exactly where this would be.
    > libssl.so.4
    >

    This should be installed with the openssl package. Check to see if that
    is installed.

  6. #6
    Join Date
    Jun 2008
    Location
    San Diego, Ca, USA
    Posts
    11,251
    Blog Entries
    2

    Default Re: Suse 11 and att net client

    When searching for dependecies I usually

    1. Do a YAST search with the "Provides" option checked

    2. If YAST can't find the file I do a search at rpmfind.net

    Good Luck.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •